<?php

namespace AutoAdmin\Bundle\Seo\Model;

use AutoAdmin\Bundle\Seo\Entity\OpenGraphMetadata;

interface OpenGraphContentTranslationInterface
{
    public function getOpenGraphMetadata(): ?OpenGraphMetadata;

    public function setOpenGraphMetadata(?OpenGraphMetadata $openGraphMetadata): self;
}